html {height: 100%; min-height: 100%; padding: 0; margin: 0; border: 0; none; font-size: 1em;}

body {padding: 0; margin: 0; border: 0; background: #fff; font-family: arial, tahoma, helvetica, verdana, sans-serif; font-size: 100%; color: #000; text-align: center; position: relative}
input, select, table {font-family: arial, tahoma, helvetica, verdana, sans-serif; font-size: 100%}
input:focus, div:focus, a:focus {outline: none;} /* Safari & Chrome fix*/
form {margin: 0; position: relative}
td {vertical-align: top}
img {border: 0;}
.clear {clear: both; overflow: hidden; margin: 0; padding: 0; border: 0; height: 0px !important; vertical-align: bottom;}
.nowrap {white-space: nowrap}

a, a:link {color: #03c; text-decoration: underline}
a:visited {color: #369;}
a:hover, a:active {color: #f30;}
a {margin: 0; padding: 0}
.flleft {float: left; margin-right: 15px;}
.flright {float: right; margin-left: 15px;}
.nomargin {margin: 0px !important}
.middle {vertical-align: middle !important}
input {vertical-align: middle}
.text-right {text-align: right !important;}
.text-left {text-align: left !important;}
.text-center {display: block; margin: auto; text-align: center}
.inline {display: inline}
.allcaps {text-transform: uppercase}
.nobr {white-space: nowrap;}
.space-h-40 {overflow: hidden; height: 40px; border: 0; padding: 0; margin: 0}
.img-border {border: 1px solid #666}
hr {height: 1px; border: 0 #999; color: #666; background: #999}


.main-width {margin: 0 auto; width: 980px; position: relative; text-align: left;}

.main-topline {width: 100%; /*height: 80px !important; */background: #DBE8EF url("/img/bg-topline.gif") 0% 0% no-repeat;}

.top-line {width: 100%; height: 80px !important; border-collapse: collapse; margin: 0; padding: 0; border: 0;}
.top-logo {width: 180px; vertical-align: bottom; text-align: left}
.top-logo img {margin: 0 0 10px 0; vertical-align: bottom}
.top-menu {vertical-align: bottom; padding-bottom: 10px;}

ul.submenu {margin: 0 0 0 40px; padding: 0; color: #369; font-size: 70%; background: url("/img/bg-submenu.png")}
ul.submenu li {list-style: none; display: inline;}
ul.submenu a, ul.submenu a:link, ul.submenu a:visited, ul.submenu a:hover {color: #369}

.breadcrumbs {background: #333; width: 100%; margin: 0 0 20px 0; padding: 0; position: relative}
.bread-slogan {width: 180px; float: left; margin-right: 40px}
.bread-slogan img {margin: 5px 0; vertical-align: bottom}
.bread-links {color: #fff; font-size: 70%; font-family: verdana, tahoma, helvetica, arial, sans-serif; float: left; width: 760px; line-height: 21px;}
.bread-links a, .bread-links a:link, .bread-links a:visited, .bread-links a:hover {color: #fff; text-decoration: none}


.main-left {width: 180px; margin: 0 40px 100px 0; float: left;}
.main-left-inner {margin: 0 0 20px 0;  border: 1px solid #ccc; padding: 9px;}
.main-center {width: 760px; float: left; margin: 0; padding: 0}
.main-center-inner {margin: 0 0 20px 0; position: relative}
/*.main-right {display: table-cell; vertical-align: top; width: 180px; padding: 0; margin: 0; background:  #fff;}
.main-right-inner {margin: 20px 10px; border: 1px solid #eee; width: 160px}*/
/*
.main-space-40 {display: table-cell; width: 40px; }
.main-space-20 {display: table-cell; width: 20px; }
*/
.home-centralpart {width: 100%; text-align: left; margin: 0 auto; position: relative}

.home-main {margin: 0 240px 0 20px; float: left; }

.home-left {width: 200px; margin-right: 20px; position: absolute; top:0; right: 0; z-index:2}

.block-mmenu {display: block; margin: 0 0 20px 0;}
.block-mmenu ul {margin: 0; padding: 0; }
.block-mmenu li {list-style: none; margin-bottom: 4px; color: #333; font-weight: bold; font-size: 90%}
.block-mmenu a, .block-mmenu a:link, .block-mmenu a:visited {color: #333; text-decoration: none}
.block-mmenu a:hover {color: #444; text-decoration: none}
.block-mmenu .sel a, .block-mmenu .sel a:link, .block-mmenu .sel a:visited {color: #f60; text-decoration: none}
.block-mmenu .sel a:hover {color: #f63; text-decoration: none}

.block-search {display: block; margin: 0 0 20px 0; font-size: 80%}
.bottom .block-search {font-size: 100% !important}
.search-inp-left {width: 110px; border: 1px solid #666; margin: 0; padding: 0; vertical-align: middle; height: 18px}
.search-btn-left {width: 48px; border: 0; padding: 0; margin: 0; color: #fff; background: #f60; cursor: pointer; text-transform: uppercase; font-size: 75%; text-align: center; overflow: hidden; height: 20px; font-weight: bold}
.block-share {display: block; margin: 0;}

.bottom {font-size: 70%; background: #666; padding: 10px 0 0 0; color: #eee; position: relative;}
.bottom-left {width: 180px; float: left; margin-right: 40px}
.bottom-center {float: left; width: 540px; margin-right: 40px;}
.bottom-right {float: left; width: 180px; text-align: right;}
.bottom a, .bottom a:link, .bottom a:visited, .bottom a:hover {color: #fff !important}
.bottom .search-inp-left {width: 350px; border: 1px solid #fff;}
.bottom .search-btn-left {width: 100px; font-size: 90%;}
.bottom .block-mmenu li {font-size: 100%}



h1 {margin: 0 0 0 40px; padding: 0; text-transform: uppercase; color: #369; font-size: 120%; font-weight: normal;}
h2 {margin: 0 0 20px 0; padding: 0 0 5px 0; color: #f60; font-size: 200%; border-bottom: 1px solid #fc9; font-weight: normal}
h3 {font-size: 110%; margin: 0 0 5px; color: #f60}
.main-left-inner h3 {font-size: 80%; margin: 0 0 5px; color: #f60}
.date {font-weight: bold; color: #555}
.br-line {height: 1px; overflow: hidden; padding: 0; margin: 10px 0; background: #fc9}
.inner-block {margin: 0 0 20px 0; display: block}
.h2-date {color: #000; font-size: 70%; text-transform: lowercase;}
.h-smlinks {float: right; font-size: 80%; }
.img-home-albprew {border: 1px #ccc solid}

.t-list {width: 100%; border-collapse: separate; margin: 10px 0; padding: 0; border: 0}
.t-list td {vertical-align: top; background: #eee; padding: 5px;}
.t-list td b {font-size: 80%}

.t-calendar-outer {width: 100%; border-collapse: collapse; }
.t-calendar-outer td {vertical-align: top; text-align: center;}
.t-calendar-inner {border-collapse: separate; margin: 10px 5px;}
.t-calendar-inner td {text-align: left !important; background: #eee; font-size: 80%; padding: 3px 7px}

.home-top-line {background: url("img/home-bgtop.gif") 0% 100% repeat-x; position: relative; margin-top: 40px; width: 100%;}
.home-seva {position: absolute; width: 230px; z-index: 10; text-align: left; left: 0px; bottom: 0px;}
.home-seva img {vertical-align: bottom; padding: 20px 0 0 0; border: 0; margin:0}
.home-top-morelinks {display: block; font-size: 70%; margin: -3px 0 17px -8px; position: relative}
.home-top-slogan {display: block; margin: 0 20px 40px 400px; font-size: 80%; text-align: right; position: relative}
.home-top-logo {display: block; margin: 0 20px 40px 0; float: right; position: relative; width: 400px;}
.home-top-logo-slogan {float: left; vertical-align: bottom; text-align: right; padding: 20px 20px 3px 0; position: relative}
.home-top-logo-logo {float: right; vertical-align: bottom; width: 200px; text-align: left; position: relative}

.home-top-m-a {display: block; /*margin: 0 20px 0 250px; position: relative*/}
.home-top-m-a-inner {width: 100%; border-collapse: collapse; margin: 0; padding: 0;}
.home-top-clear {width: 270px;}
.home-top-ann {vertical-align: bottom; text-align: left; padding: 0 40px 20px 0;}
.home-top-ann span {font-size: 90%; margin-left: 10px}
.home-top-menu {width: 220px; vertical-align: bottom; text-align: left;}
.home-top-menu .block-mmenu li {margin: 0 0 1px 0; position: relative}
.home-top-endline {height: 2px; overflow: hidden; width: 100%; padding: 0; margin: 0 0 20px 0; background: #333; position: relative}







.home-news-ann {display: block; margin-bottom: 10px;}
.home-rockhit-td {width: 40%; float: left; margin: 40px 0 0 0;}
.home-rockdates-td {width: 60%; float: left; margin: 40px 0 0 0}
.home-rockdates-td-inner {margin-left: 40px;}

.nav-links {font-size: 80%; font-weight: bold; color: #999; display: block; margin: 20px 0; text-align: center;}
.nav-links b, .nav-links a {padding: 0 2px;}
.news-oneline {margin: 0 0 20px 0; }
.news-oneline b {color: #666; margin-right: 10px; }

.main-center-inner p {text-align: justify;}

.gb-block {display: block; margin: 10px 0 30px 0; padding: 0 0 10px 0; border-bottom: 1px solid #666}
.bg-h {display: block; margin: 0 0 3px 0}
.gb-date {color: #999; font-weight: bold;}
.bg-auth {font-weight: bold;}
.gb-email {}
.gb-city {font-weight: bold; color: #666}
.gb-text {}

.oborot-year-block {display: block; margin: 15px 0; padding: 5px; border-top: 1px solid #999; border-bottom: 1px solid #999}
.oborot-guest {display: block; margin: 5px 0 5px 20px; font-size: 80%}
               

/**/
.404 {font-size: 120%;}
.sm span {font-size: 80%}
.sm {font-size: 80%}
.big {font-size: 120%}
ul.sm li {font-size: 80%}
ul#twitter_update_list {margin: 0; margin-left: 0; padding: 0;}
ul#twitter_update_list li {margin: 0; margin-left: 0; list-style: none; padding: 0 0 1em 0;}
.red {color: #f00}
.ormenu {color: #FF6600; font-weight: bold; font-size: 90%; text-decoration: none; }

/*
.menu {color: #333333; font-family: verdana, tahoma, helvetica, arial, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none; }

.white {color: #ffffff; font-size: 11px; }



.ormenu {color: #FF6600; font-family: verdana, tahoma, helvetica, arial, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none; }
.orheader {color: #ff6600; font-size: 14px; font-weight: bold}


*/